Subject: RFC 2839 on Identifying Composite Media Features

From: Paul Hoffman / IMC <[email-masked]>
Date: Wed, 4 Oct 2000 15:42:39 -0700

>  >From owner-ietf-medfree  Wed Oct  4 15:31:46 2000
>Received: from boreas.isi.edu (boreas.isi.edu [128.9.160.161])
>	by ns.secondary.com (8.9.3/8.9.3) with ESMTP id PAA03175
>	for <[email-masked]>; Wed, 4 Oct 2000 15:31:46 -0700 (PDT)
>Received: from ISI.EDU (jet.isi.edu [128.9.160.87])
>	by boreas.isi.edu (8.9.3/8.9.3) with ESMTP id PAA14045;
>	Wed, 4 Oct 2000 15:35:43 -0700 (PDT)
>Message-Id: <[email-masked]>
>To: IETF-Announce: ;
>Subject: RFC 2839 on Identifying Composite Media Features
>Cc: [email-masked], [email-masked]
>Mime-Version: 1.0
>Content-Type: Multipart/Mixed; Boundary=NextPart
>Date: Wed, 04 Oct 2000 15:35:43 -0700
>From: RFC Editor <[email-masked]>
>
>
>--NextPart
>
>
>A new Request for Comments is now available in online RFC libraries.
>
>
>         RFC 2938
>
>         Title:	    Identifying Composite Media Features
>         Author(s):  G. Klyne, L. Masinter
>         Status:     Standards Track
>	Date:       September 2000
>         Mailbox:    [email-masked], [email-masked]
>         Pages:      18
>         Characters: 34451
>         Updates:    2533
>
>         I-D Tag:    draft-ietf-conneg-feature-hash-05.txt
>
>         URL:        ftp://ftp.isi.edu/in-notes/rfc2938.txt
>
>
>In RFC 2533, an expression format is presented for describing
>media feature capabilities as a combination of simple media feature
>tags.
>
>This document describes an abbreviated format for a composite media
>feature set, based upon a hash of the feature expression describing
>that composite.
>
>This document is a product of the Content Negotiation Working Group of
>the IETF.
>
>This is now a Proposed Standard Protocol.
>
>This document specifies an Internet standards track protocol for
>the Internet community, and requests discussion and suggestions
>for improvements.  Please refer to the current edition of the
>"Internet Official Protocol Standards" (STD 1) for the
>standardization state and status of this protocol.  Distribution
>of this memo is unlimited.
>
>This announcement is sent to the IETF list and the RFC-DIST list.
>Requests to be added to or deleted from the IETF distribution list
>should be sent to [email-masked].  Requests to be
>added to or deleted from the RFC-DIST distribution list should
>be sent to [email-masked].
>
>Details on obtaining RFCs via FTP or EMAIL may be obtained by sending
>an EMAIL message to [email-masked] with the message body
>help: ways_to_get_rfcs.  For example:
>
>         To: [email-masked]
>         Subject: getting rfcs
>
>         help: ways_to_get_rfcs
>
>Requests for special distribution should be addressed to either the
>author of the RFC in question, or to [email-masked].  Unless
>specifically noted otherwise on the RFC itself, all RFCs are for
>unlimited distribution.echo
>Submissions for Requests for Comments should be sent to
>[email-masked].  Please consult RFC 2223, Instructions to RFC
>Authors, for further information.
>
>
>Joyce K. Reynolds and Sandy Ginoza
>USC/Information Sciences Institute
>
>...
>
>Below is the data which will enable a MIME compliant Mail Reader
>implementation to automatically retrieve the ASCII version
>of the RFCs.
>
>--NextPart
>Content-Type: Multipart/Alternative; Boundary="OtherAccess"
>
>--OtherAccess
>Content-Type:  Message/External-body;
>         access-type="mail-server";
>         server="[email-masked]"
>
>Content-Type: text/plain
>Content-ID: <[email-masked]>
>
>RETRIEVE: rfc
>DOC-ID: rfc2938
>
>--OtherAccess
>Content-Type:   Message/External-body;
>         name="rfc2938.txt";
>         site="ftp.isi.edu";
>         access-type="anon-ftp";
>         directory="in-notes"
>
>Content-Type: text/plain
>Content-ID: <[email-masked]>
>
>--OtherAccess--
>--NextPart--

--Paul Hoffman, Director
--Internet Mail Consortium

---

From: Paul Hoffman / IMC <[email-masked]>
Date: Thu, 5 Oct 2000 11:42:27 -0700

And, as we close, let's be confused just one more time. The RFC is 
283*8*, not 283*9*. The RFC Editor sent out two notices, one of which 
was incorrect.

--Paul Hoffman, Director

---

From: Paul Hoffman / IMC <[email-masked]>
Date: Thu, 5 Oct 2000 11:45:34 -0700

<sigh> Even I can't get it straight. The RFC is 2938. That's two nine 
three eight.

--Paul Hoffman, Director